FcCacheSubdir(3)

NAME
FcCacheSubdir - Return the i'th subdirectory.

SYNOPSIS

#include <fontconfig/fontconfig.h>

const FcChar8 * FcCacheSubdir (const FcCache *cache, int i);

DESCRIPTION

The set of subdirectories stored in a cache file are indexed by this function, i should range from 0 to n-1, where n is the return value from FcCacheNumSubdir.